
"use strict";

let SystemRptBool = require('./SystemRptBool.js');
let TurnAuxRpt = require('./TurnAuxRpt.js');
let SteeringPIDRpt3 = require('./SteeringPIDRpt3.js');
let ComponentRpt = require('./ComponentRpt.js');
let BrakeAuxRpt = require('./BrakeAuxRpt.js');
let MotorRpt2 = require('./MotorRpt2.js');
let HeadlightAuxRpt = require('./HeadlightAuxRpt.js');
let SystemRptFloat = require('./SystemRptFloat.js');
let InteriorLightsRpt = require('./InteriorLightsRpt.js');
let PositionWithSpeed = require('./PositionWithSpeed.js');
let SystemCmdFloat = require('./SystemCmdFloat.js');
let DetectedObjectRpt = require('./DetectedObjectRpt.js');
let DoorRpt = require('./DoorRpt.js');
let MotorRpt1 = require('./MotorRpt1.js');
let VehicleDynamicsRpt = require('./VehicleDynamicsRpt.js');
let SteerAuxRpt = require('./SteerAuxRpt.js');
let ShiftAuxRpt = require('./ShiftAuxRpt.js');
let GlobalRpt = require('./GlobalRpt.js');
let SystemCmdBool = require('./SystemCmdBool.js');
let VehicleSpeedRpt = require('./VehicleSpeedRpt.js');
let DateTimeRpt = require('./DateTimeRpt.js');
let RearLightsRpt = require('./RearLightsRpt.js');
let YawRateRpt = require('./YawRateRpt.js');
let SystemCmdInt = require('./SystemCmdInt.js');
let LatLonHeadingRpt = require('./LatLonHeadingRpt.js');
let WheelSpeedRpt = require('./WheelSpeedRpt.js');
let SteeringPIDRpt2 = require('./SteeringPIDRpt2.js');
let OccupancyRpt = require('./OccupancyRpt.js');
let KeyValuePair = require('./KeyValuePair.js');
let EngineRpt = require('./EngineRpt.js');
let SystemRptInt = require('./SystemRptInt.js');
let WiperAuxRpt = require('./WiperAuxRpt.js');
let ParkingBrakeStatusRpt = require('./ParkingBrakeStatusRpt.js');
let VehicleSpecificRpt1 = require('./VehicleSpecificRpt1.js');
let SteeringPIDRpt1 = require('./SteeringPIDRpt1.js');
let SteerSystemCmd = require('./SteerSystemCmd.js');
let SteeringPIDRpt4 = require('./SteeringPIDRpt4.js');
let AccelAuxRpt = require('./AccelAuxRpt.js');
let AllSystemStatuses = require('./AllSystemStatuses.js');
let PacmodCmd = require('./PacmodCmd.js');
let MotorRpt3 = require('./MotorRpt3.js');
let VinRpt = require('./VinRpt.js');

module.exports = {
  SystemRptBool: SystemRptBool,
  TurnAuxRpt: TurnAuxRpt,
  SteeringPIDRpt3: SteeringPIDRpt3,
  ComponentRpt: ComponentRpt,
  BrakeAuxRpt: BrakeAuxRpt,
  MotorRpt2: MotorRpt2,
  HeadlightAuxRpt: HeadlightAuxRpt,
  SystemRptFloat: SystemRptFloat,
  InteriorLightsRpt: InteriorLightsRpt,
  PositionWithSpeed: PositionWithSpeed,
  SystemCmdFloat: SystemCmdFloat,
  DetectedObjectRpt: DetectedObjectRpt,
  DoorRpt: DoorRpt,
  MotorRpt1: MotorRpt1,
  VehicleDynamicsRpt: VehicleDynamicsRpt,
  SteerAuxRpt: SteerAuxRpt,
  ShiftAuxRpt: ShiftAuxRpt,
  GlobalRpt: GlobalRpt,
  SystemCmdBool: SystemCmdBool,
  VehicleSpeedRpt: VehicleSpeedRpt,
  DateTimeRpt: DateTimeRpt,
  RearLightsRpt: RearLightsRpt,
  YawRateRpt: YawRateRpt,
  SystemCmdInt: SystemCmdInt,
  LatLonHeadingRpt: LatLonHeadingRpt,
  WheelSpeedRpt: WheelSpeedRpt,
  SteeringPIDRpt2: SteeringPIDRpt2,
  OccupancyRpt: OccupancyRpt,
  KeyValuePair: KeyValuePair,
  EngineRpt: EngineRpt,
  SystemRptInt: SystemRptInt,
  WiperAuxRpt: WiperAuxRpt,
  ParkingBrakeStatusRpt: ParkingBrakeStatusRpt,
  VehicleSpecificRpt1: VehicleSpecificRpt1,
  SteeringPIDRpt1: SteeringPIDRpt1,
  SteerSystemCmd: SteerSystemCmd,
  SteeringPIDRpt4: SteeringPIDRpt4,
  AccelAuxRpt: AccelAuxRpt,
  AllSystemStatuses: AllSystemStatuses,
  PacmodCmd: PacmodCmd,
  MotorRpt3: MotorRpt3,
  VinRpt: VinRpt,
};
